dev-libs/
libmowgli

Useful set of performance and usability-oriented extensions to C

https://github.com/atheme/libmowgli-2

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 1.0.0-r1, 2.1.3, 2.1.3-r1 ]
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 1.0.0-r1, 2.1.3, 2.1.3-r1 ]
9999 : 2 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
2.1.3-r1 : 2 ~amd64 ~x86 ~alpha ~arm arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
DroppedKeywords amd64-linux
NonexistentBlocker nonexistent blocker DEPEND="!~dev-libs/libmowgli-2.1.0": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-libs/libmowgli-2.1.0": no matches in repo history
DroppedKeywords amd64-linux
NonexistentBlocker nonexistent blocker DEPEND="!~dev-libs/libmowgli-2.1.0": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-libs/libmowgli-2.1.0": no matches in repo history
2.1.3 : 2 amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
NonexistentBlocker nonexistent blocker DEPEND="!~dev-libs/libmowgli-2.1.0": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-libs/libmowgli-2.1.0": no matches in repo history
PotentialStable slot(2), stabled arches: [ amd64, arm, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
NonexistentBlocker nonexistent blocker DEPEND="!~dev-libs/libmowgli-2.1.0": no matches in repo history
NonexistentBlocker nonexistent blocker RDEPEND="!~dev-libs/libmowgli-2.1.0": no matches in repo history
PotentialStable slot(2), stabled arches: [ amd64, arm, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
1.0.0-r1 : 0 ~amd64 ~x86 ~alpha ~arm arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc

Package Metadata

Changelog